    /*
     * Check day_dim.sql
     * Run these queries before and after the Extend_Day_Dim_DateRange to confirm the updated contents of Day_Dim table
     *
     * > sqlplus cccuser/password @ Check_Day_Dim_DateRange.sql
     */
select 
  min(Full_date) as First_Day
, max(Full_date) as Last_Day
, count(Full_date) as Day_Count
from Day_Dim
;

select
  *
from Day_Dim
where Day_Dim_ID between 20201225 and 20210105
order by Day_Dim_ID
;
